These are chat archives for machinekit/machinekit

26th
Dec 2015
Bob van der Linden
@bobvanderlinden
Dec 26 2015 00:55
It seems that kernel isn't buildable anymore because the Linaro GCC version that's being used was removed from Linaros site (deprecated I guess). I'm guessing that isn't a deb package anymore?
I gave it a shot with a newer linaro version, but apparently I'm also not using the correct Linux version as (it seems) its .config isn't correct: https://travis-ci.org/bobvanderlinden/bb-kernel
Michael Haberler
@mhaberler
Dec 26 2015 11:53
that kernel is still in @RobertCNelson 's package stream, and I think he builds native not cross so he might not have noticed
It's either @cdsteinkuehler or better Robert to help here